:root {
    --primary: #4099de;
    --primary-dark: #297ec0;
    --primary-70: rgba(64, 153, 222, 0.7);
    --primary-50: rgba(64, 153, 222, 0.5);
    --primary-30: rgba(64, 153, 222, 0.3);
    --primary-10: rgba(64, 153, 222, 0.1);
    --logo: #465971;
    --sidebar-icon: #b3c1d1;
}

body {
    font-family: Inter, sans-serif;
}

.bg-grad-sidebar {
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        from(rgba(111, 156, 211, 1)),
        to(#3c4655)
    );

    background-image: linear-gradient(
        0deg,
        rgba(111, 156, 211, 1),
        rgb(60, 70, 85)
    );
}
